if [ -d var/lib/games ]; then
  chown -R games:games var/lib/games
  chmod 775 var/lib/games
  chmod 664 var/lib/games/*
else
  mkdir -p var/lib/games
  chown games:games var/lib/games
  chmod 775 var/lib/games
fi
if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database /usr/share/mime &> /dev/null
fi

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database &> /dev/null
fi

if [ -x /usr/bin/gtk-update-icon-cache ]; then
  /usr/bin/gtk-update-icon-cache  -f -q /usr/share/icons/hicolor &> /dev/null
fi

#
